Affected packages

Packages affected by python-setuptools-wheel upgrade from 51.1.2-1.fc34 to 52.0.0-1.fc34 (in Fedora 34)
Package Current state Build Distance Build time
python-pytest-cov build 2 a month ago
MUSIC build 3 19 days ago
python-sphinxcontrib-issuetracker build 3 25 days ago
python-docopt build 3 25 days ago
python-watchgod build 3 26 days ago
python-joblib build 3 26 days ago
python-pycodestyle build 3 26 days ago
python-ansicolor build 3 26 days ago
gr-fcdproplus build 3 26 days ago
gr-hpsdr build 3 26 days ago
gr-rds build 3 26 days ago
gr-iqbal build 3 26 days ago
gr-air-modes build 3 26 days ago
libftdi build 3 29 days ago
inn build 3 29 days ago
python-jupyter-console build 3 29 days ago
py4j build 3 29 days ago
pgcli build 3 29 days ago
python-tables build 3 30 days ago
yubikey-manager build 3 30 days ago
APLpy build 3 30 days ago
python-networkx build 3 30 days ago
jpype build 3 30 days ago
gdb build 3 30 days ago
python-sphinxcontrib-programoutput build 3 30 days ago
tre build 3 30 days ago
python-pyqtgraph build 3 30 days ago
libcxx build 3 a month ago
luxcorerender build 3 a month ago
blender build 3 a month ago
ibus build 3 a month ago
syncevolution build 3 a month ago
python-pynest2d build 3 a month ago
3Depict build 4 29 days ago
svt-vp9 build 4 30 days ago
startdde build 4 30 days ago
golang-deepin-go-lib build 4 a month ago
liblastfm build 4 a month ago
gcl build 4 a month ago
deepin-api build 4 a month ago
rust-r2d2 build None 25 days ago
dpkg build None 29 days ago
jctools build None 29 days ago
kdepim4 build None 29 days ago
jmc build None 29 days ago
rubygem-activestorage build None 30 days ago
rubygem-railties build None 30 days ago
php-cs-fixer build None 30 days ago
lasi build None 30 days ago
nazghul build None a month ago
libyui build None a month ago
wxmacmolplt build None a month ago
slim build None a month ago
centerim build None a month ago

Disclaimer

This page shows packages in Fedora 34 which buildability was possibly affected by python-setuptools-wheel upgrade from 51.1.2-1.fc34 to 52.0.0-1.fc34.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.